**To delete a provisioned product plan**

The following ``delete-provisioned-product-plan`` example deletes a provisioned product plan. ::

    aws servicecatalog delete-provisioned-product-plan \
        --plan-id plan-cuxae3z6gxxxx

This command produces no output.

For more information, see `Creating a launch plan <https://docs.aws.amazon.com/servicecatalog/latest/userguide/launch-plan.html>`__ in the *AWS Service Catalog User Guide*.
